.jcarousel-skin-tango .jcarousel-container {
	border: 1px solid white;
	-moz-box-shadow: 0px 0px 10px rgba(0,0,0,0.3);
	-webkit-box-shadow: 0px 0px 10px rgba(0,0,0,0.3);
	box-shadow: 0px 0px 10px rgba(0,0,0,0.3);
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
	background: #E4E4E4 url('/wp-content/themes/phoenixmanagementgroup/images/shared/widget-bg.png') repeat-x top left;
	border-image: initial;
}

.jcarousel-skin-tango .jcarousel-direction-rtl {
	direction: rtl;
}

.jcarousel-skin-tango .jcarousel-container-horizontal {
    width: 855px;
    padding: 15px 40px 20px 43px;
}

.jcarousel-skin-tango .jcarousel-container-vertical {
    width: 75px;
    height: 245px;
    padding: 40px 20px;
}

.jcarousel-skin-tango .jcarousel-clip {
    overflow: hidden;
}

.jcarousel-skin-tango .jcarousel-clip-horizontal {
    width:  858px;
    height: 155px;
}

.jcarousel-skin-tango .jcarousel-clip-vertical {
    width:  75px;
    height: 245px;
}

.jcarousel-skin-tango .jcarousel-item {
	width: 75px;
	height: auto;
}

.jcarousel-skin-tango .jcarousel-item-horizontal {
	margin-left: 0;
  margin-right: 10px;
}

.jcarousel-skin-tango .jcarousel-item-vertical {
	margin-bottom: 10px;
}

.jcarousel-skin-tango .jcarousel-item-placeholder {
	background: #fff;
	color: #000;
}

/**
 *  Horizontal Buttons
 */

.jcarousel-skin-tango .jcarousel-next-horizontal,
.jcarousel-skin-tango .jcarousel-prev-horizontal {
  width: 32px;
  height: 135px;
  cursor: pointer;
}

.jcarousel-skin-tango .jcarousel-next-horizontal {
	background: transparent url('/wp-content/themes/phoenixmanagementgroup/css/jcarousel-theme/right.png') no-repeat top left;
}

.jcarousel-skin-tango .jcarousel-prev-horizontal {
	background: transparent url('/wp-content/themes/phoenixmanagementgroup/css/jcarousel-theme/left.png') no-repeat top left;
}

.jcarousel-skin-tango .jcarousel-next-horizontal:hover,
.jcarousel-skin-tango .jcarousel-next-horizontal:focus,
.jcarousel-skin-tango .jcarousel-prev-horizontal:hover,
.jcarousel-skin-tango .jcarousel-prev-horizontal:focus {
	background-position: -32px 0;
}

.jcarousel-skin-tango .jcarousel-next-horizontal:active,
.jcarousel-skin-tango .jcarousel-prev-horizontal:active {

}

.jcarousel-skin-tango .jcarousel-next-horizontal {
	position: absolute;
	top: 15px;
	right: 5px;
}

.jcarousel-skin-tango .jcarousel-prev-horizontal {
	position: absolute;
	top: 15px;
	left: 5px;
}

.jcarousel-skin-tango .jcarousel-next-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:focus,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:active,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:focus,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:active {
	cursor: default;
	background-position: -64px 0;
}

